MIX_GetGroupMixer(3)

NAME
MIX_GetGroupMixer - Get the MIX_Mixer that owns a MIX_Group.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

MIX_Mixer * MIX_GetGroupMixer(MIX_Group *group);

DESCRIPTION
This is the mixer pointer that was passed to MIX_CreateGroup().

FUNCTION PARAMETERS

group
    the group to query.

RETURN VALUE
Returns the mixer associated with the group, or NULL on error; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_mixer 3.0.0.